open trip planner

Install Open Trip Planner 0.18.x under Debian 7.6
Install Open Trip Planner 0.11.x under Debian 7.4